1

Tracker 0.15.3 Now Requires GLib 2.35.1

view story
linux-howto

http://news.softpedia.com – Tracker, a semantic data storage for desktop and mobile devices that uses W3C standards for RDF ontologies using Nepomuk with SPARQL to query and update the data, has just reached version 0.15.3. Unlike the previous version of Tracker, which has a large number of changes, Tracker 0.15.3 only has a few new features and a couple of bug fixes. Highlights of Tracker 0.15.3: • GLib 2.35.1 is now required for GTask API; • Remove all cases of g_t... (read more) (IT news)